<?xml version="1.0" encoding="US-ASCII"?>
<!-- camera_cyber_2_0 -->

<layout>
  <layoutName>camera_cyber_2_0</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>

  <topOffset>1</topOffset>
  <bottomOffset>8</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>17</leftOffset>

  <highlightExpandTop>0</highlightExpandTop>
  <highlightExpandBottom>0</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>8</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>32</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>64</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>96</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>128</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>160</itemYPos>
    </itemPosition>
  </itemPositionData>


  <!-- LayoutData for non-highlighted item -->
  <itemLayoutData>
    <itemType>nonHighlight</itemType>
    <itemHeight>32</itemHeight>
    <itemWidth>266</itemWidth>

    <!-- Texts -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>147</textWidth>
      <textXPos>0</textXPos>
      <textYPos>6</textYPos>
    </textAreaLayoutData>

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>107</textWidth>
      <textXPos>159</textXPos>
      <textYPos>6</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>

  <!-- LayoutData for highlighted item -->
  <itemLayoutData>
    <itemType>highlight</itemType>
    <itemHeight>32</itemHeight>
    <itemWidth>266</itemWidth>

    <!-- Icons -->
    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>20</iconHeight>
      <iconWidth>10</iconWidth>
      <iconXPos>148</iconXPos>
      <iconYPos>6</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>147</textWidth>
      <textXPos>0</textXPos>
      <textYPos>6</textYPos>
    </textAreaLayoutData>

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>107</textWidth>
      <textXPos>159</textXPos>
      <textYPos>6</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>FALSE</expandingTexts>
    <visibleItemPercentage>100</visibleItemPercentage>
  </lafFeatures>

</layout>